package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.mesBean.ServiceCheckBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class MesCheckAdapter extends BaseQuickAdapter<ServiceCheckBean.ListBean, BaseViewHolder> {
    public MesCheckAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, ServiceCheckBean.ListBean item) {
        helper.setText(R.id.tv_first,item.getBillNum());
        helper.setText(R.id.tv_second,item.getSpotCheckPersonName());
    }

}

